import './globals.css';

export const metadata = {
  title: 'Uno Click',
  description: 'Uno Click - платформа для генерации контента',
};

export default function RootLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <html lang="ru">
      <body>{children}</body>
    </html>
  );
}
